REQUIREMENT

  1. Windows 64 bit operating system.
  2. Microsoft dotnetframework 4.7.2 pre-installed. Windows 10 has already attached this. (DOWNLOAD HERE directly from Microsoft)
  3. Minimum specs: RAM: 1Gb

VIDEO GUIDE

Press to view list.

NOTE

Your APIs need to be licensed before use. In case you have purchased a pack, please log in your account on our website then submit your APIs to get them licensed. For further support please contact our Support Agent
If you did not purchase a license, please go shop